@charset "utf-8";
/* CSS Document */


#disclaimer_copyright_outer {
	background-color: #3f3f3f;
	color: #ffffff;
	padding-top: 5px;
	padding-bottom: 2px;
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 40px;
	z-index: 701;
}

#disclaimer_copyright_outer a {
	color: #ffffff;
}

#footer_menu_outer {
	background-color: #d5d5d5;
	padding-top: 10px;
	padding-bottom: 10px;

	display: block;
	position: fixed;
	bottom: 40px;
	width: 100%;
	height: 50px;
	z-index: 700;
}

.footer-menu-item-class .moduletable h3 {
	float: left;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	color: #30b0d3;
	font-size: 0.9em !important;
	text-transform: uppercase !important;
	margin-top: 7px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 0;
}
